It's possible that with the big changes in VPP since the most recent release 
that HC's use of the API is now incompatible. They will of course catch up. You 
could perhaps ask the HC folks.


> -----Original Message-----
> From: [] On
> Sent: Tuesday, October 18, 2016 12:36
> To:
> Subject: [vpp-dev] Does the latest VPP from gerrit support honeycomb?
> Hi VPP developers,
> Does the latest VPP support honeycomb? We could not install honeycomb
> with the latest VPP, so we thought it might be a version issue. We can be
> wrong. Thanks for enlightening.
> Chengwei
> _______________________________________________
> vpp-dev mailing list

vpp-dev mailing list

Reply via email to